@charset "UTF-8";
/* userShopAddress样式 */
	a {
			blr: expression(this.onFocus = this.blur ())
		} /*去掉a标签的虚线框，避免出现奇怪的选中区域*/
		/* choose */
		.choosebox {
			margin: 0 auto;
		}
		
		.hzuo {
			float: left;
			margin-left: 5px;
		}
		
		.clorred {
			color: #F00;
		}
		
		.lctu {
			padding: 15px 50px 0px 50px;
		}
		
		.lch {
			padding-left: 50px;
		}
		
		.choosebox li {
			margin-left: 30px;
			display: inline;
		}
		
		.zso {
			margin-top: 7px;
			display: inline-block;
			font-size: 12px;
			text-align: center;
			width: 261px;
		}
		
		.choosebox li a {
			height: 137px;
			font-size: 16px;
			display: block;
			line-height: 24px;
			text-align: left;
			color: #333;
			font-weight: 500;
			border: 1px solid #ede8e7;
		}
		
		.choosebox li a.current {
			background: url(front/img/sanj_11.png) no-repeat right bottom;
			height: 137px;
			border: 1px solid #F00;
		}
		
		.choosebox li input {
			display: none;
		}
		
		.choosebox li p {
			font-size: 14px;
			color: #666;
			padding-top: 5px;
		}
		
		.youzuo {
			float: right;
			font-size: 12px;
			color: #2079d5;
			margin-right: 5px;
		}
		
		.modal-dialog {
			margin: 140px auto;
			width: 500px;
		}
		
		.modal-footer {
			border-top: 1px solid #e5e5e5;
			padding: 15px;
			text-align: center;
		}
		
		.address-form {
			padding-top: 20px;
		}